Bug 207907 - games/tome4: Update to 1.4.6
Summary: games/tome4: Update to 1.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL: http://te4.org/blogs/darkgod/2016/03/...
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-11 15:32 UTC by Nikolai Lifanov
Modified: 2016-03-17 20:59 UTC (History)
1 user (show)

See Also:


Attachments
games/tome4: 1.4.5 -> 1.4.6 (922 bytes, patch)
2016-03-11 15:32 UTC, Nikolai Lifanov
lifanov: maintainer-approval+
Details | Diff
poudriere testport log (112.92 KB, text/plain)
2016-03-11 15:32 UTC, Nikolai Lifanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2016-03-11 15:32:19 UTC
Created attachment 168015 [details]
games/tome4: 1.4.5 -> 1.4.6

Please update games/tome4 to 1.4.6. This is a small bugfix release.
I will add notes to URL field.
Comment 1 Nikolai Lifanov 2016-03-11 15:32:50 UTC
Created attachment 168016 [details]
poudriere testport log
Comment 2 commit-hook freebsd_committer 2016-03-13 22:16:59 UTC
A commit references this bug:

Author: rakuco
Date: Sun Mar 13 22:16:15 UTC 2016
New revision: 411033
URL: https://svnweb.freebsd.org/changeset/ports/411033

Log:
  Update to 1.4.6.

  Announcement:
  http://te4.org/blogs/darkgod/2016/03/news/tales-majeyal-146-aka-twilight-darkness-released

  PR:		207907
  Submitted by:	Nikolai Lifanov <lifanov@mail.lifanov.com> (maintainer)

Changes:
  head/games/tome4/Makefile
  head/games/tome4/distinfo